@charset "UTF-8";
/*!
*  Style.css | 2017.04.11 by rino
*/
/* 汎用設定
   ========================================================================== */
/*!
 *  Variables | 2016.03.17 by yk
 */
/* 変数設定
   ========================================================================== */
/* コンテンツ
   ========================================================================== */
#cover {
  position: relative;
  height: 130px; }
  #cover .title {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 140px;
    height: 60px;
    margin: auto;
    text-align: center; }

#head {
  margin-bottom: 15px; }
  #head h2 {
    margin-top: 0;
    margin-bottom: 30px; }
    #head h2 img {
      width: 90%;
      max-width: 320px; }
  #head .lead {
    padding: 15px;
    font-size: 12px; }
  #head .btnBox {
    display: none; }

#company {
  margin-bottom: 30px; }
  #company h2 {
    position: relative;
    margin-bottom: 20px; }
    #company h2 img {
      width: 240px; }
  #company ul li {
    width: 48%;
    margin: 0;
    margin-bottom: 12px; }
    #company ul li:nth-child(even) {
      float: right; }
    #company ul li .text {
      position: relative;
      height: 23px;
      padding: 5px 24px 5px 10px; }
      #company ul li .text h3 {
        margin-bottom: 5px;
        font-size: 12px; }
        #company ul li .text h3 .fa {
          float: none;
          position: absolute;
          top: 10px;
          right: 5px; }

#news {
  margin-bottom: 30px; }
  #news h2 {
    position: relative;
    margin-bottom: 20px; }
    #news h2 img {
      width: 160px; }
  #news .list {
    width: 100%; }
    #news .list li {
      padding: 13px 0 13px 6px;
      line-height: 21px; }
      #news .list li .date {
        float: none; }
      #news .list li .label {
        display: inline-block;
        padding: 3px 6px;
        margin-right: 12px;
        color: #fff;
        background-color: #46afde; }
      #news .list li span, #news .list li a {
        font-size: 13px; }
      #news .list li a {
        border-bottom: 1px dotted #121212; }
    #news .list li + li {
      border-top: 1px solid #121212; }
